WordPress.org

Ready to get started?Download WordPress

Forums

WordPress HTTPS (SSL)
[resolved] the site's security certificate has expired (2 posts)

  1. pappa_piglet
    Member
    Posted 1 year ago #

    I started getting "the site's security certificate has expired" and "This Connection is Untrusted" messages regardless of web browser since I updated to version 3.3.6

    How do I go about correcting this?

    http://wordpress.org/extend/plugins/wordpress-https/

  2. pappa_piglet
    Member
    Posted 1 year ago #

    Actually this was an issue with the host that has been resolved.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic